
Radar Meteorologico - Task #1367

Milestone # 1365 (Closed): Hardware de Control

Seleccion de pedestal

06/04/2018 07:54 PM - Juan Carlos Espinoza

Status: Closed Start date: 06/04/2018

Priority: Normal Due date: 07/06/2018

Assignee: Daniel Ortecho % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico - diseño Spent time: 0.00 hour

Description

Related issues:

Precedes Task #1388: Compra de pedestal Closed 07/09/2018 01/06/2020

History

#1 - 06/04/2018 07:56 PM - Juan Carlos Espinoza

- Assignee set to Daniel Ortecho

- Parent task set to #1365

#2 - 06/04/2018 07:57 PM - Juan Carlos Espinoza

- Subject changed from Seleccion de Pedestal to Seleccion de pedestal

#3 - 06/16/2018 02:43 PM - Juan Carlos Espinoza

- Due date changed from 06/11/2018 to 06/25/2018

- Status changed from New to In progress

#4 - 06/16/2018 03:19 PM - Juan Carlos Espinoza

- Precedes Task #1388: Compra de pedestal added

#5 - 06/24/2018 09:40 PM - Daniel Ortecho

- % Done changed from 0 to 60

#6 - 06/24/2018 11:03 PM - Daniel Ortecho

- % Done changed from 100 to 60

#7 - 06/24/2018 11:04 PM - Daniel Ortecho

- Due date changed from 06/07/2018 to 07/06/2018

#8 - 09/04/2018 03:04 PM - Daniel Ortecho

- Status changed from In progress to Resolved

- % Done changed from 60 to 100

#9 - 10/01/2018 02:41 PM - Ramiro Yanque

- Target version set to Radar Meteorologico - diseño

#10 - 01/29/2020 02:20 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
